/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

button.preview_button {
	width: 65%;
	height: 50px;
    line-height: 50px;
    font-size: 125%;
	padding: 0 1em;
    text-align: center;
	margin-bottom: 15px;
}

/* oculto el alerta de woocommerce con el link al carrito, para usar solo el de funnelkit */
.woocommerce-notices-wrapper { display: none }

/* fix form order and quantity text */
form.cart {
  display: flex;
  flex-direction: column;
}
form.cart .quantity { order: 1 }
form.cart .fpf-fields { order: 2 }
form.cart .single_add_to_cart_button { order: 3 }

/* text*/
body.postid-5023 form.cart .quantity {
  display: flex;
  align-items: center;
  gap: 8px;
}

body.postid-5023 form.cart .quantity label {
  position: static!important;
  width: auto;
  height: auto;
  clip: auto;
  clip-path: none;
  overflow: visible;
  margin: 0;
  white-space: nowrap;
}
body.postid-5023 form.cart .quantity { width: auto }
body.postid-5023 form.cart .quantity input.qty {
  width: 70px!important;
  text-align: center;
}